<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head>
<!-- This file was converted to xhtml by Writer2xhtml ver. 0.9.2. See http://www.hj-gym.dk/~hj/writer2latex for more info. --><title>Heading</title>
<title>How to Open the XML Editor</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link rel="schema.DC" href="http://purl.org/dc/elements/1.1/" />
<meta name="DC.creator" content="Jens Mittelbach" />
<meta name="DC.date" content="2008-11-20T16:56:37.74" />
<link type="text/css" charset="utf-8" href="../help.css" rel="stylesheet" />
</head>
<body>
<h1 id="toc0">How to Open the XML Editor</h1>
<p>The <em>XML Editor</em> can be opened</p>
<ol>
<li>
<p>by clicking on the <em>XML</em> icon in the <em>Welcome
Screen</em> of the <em>TextGridLab</em>;
</p>
<div> <img src="xmleditor-img1.png" id="" class="frameGraphics" alt="Grafik" /> </div>
</li>
<li>
<p>or directly in the <em>TextGridLab</em> by selecting “Tools” from the menu bar and clicking on “XML
Editor”;</p>
<div> <img src="xmleditor-img2.png" id="" class="frameGraphics" alt="Grafik" /> </div>
</li>
<li>
<p>rsp. by clicking on the <em>XML</em> icon <img src="xmleditor-img3.png" id="" alt="Grafik" />
in the tool bar
below;</p>
</li>
</ol>
<p>Once the perspective has been opened, it can be easily accessed by clicking the “XML
Editor” tab in the perspective switch bar, even if another perspective is active at the time.
<div> <img src="xmleditor-img4.png" id="" class="frameGraphics" alt="Grafik" /> </div>
</p>

</body></html>